package com.ruoyi.web.modules.industryservice.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Param;
import com.ruoyi.web.modules.industryservice.domain.BizYakFeedingRecord;

public interface BizYakFeedingRecordMapper
{
    List<BizYakFeedingRecord> selectByYakAssetId(Long yakAssetId);

    int deleteByYakAssetId(Long yakAssetId);

    int batchInsert(@Param("list") List<BizYakFeedingRecord> list);
}
